/*
    Template Name: La Republicca 
    Description: Child Theme Twenty fourteen
    Author: SITS
    Template: twentyfourteen
    */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700);
@import url(../twentyfourteen/style.css);



.clearfix:after, .clearfix:before {
  content: "";
  display: table;
  clear: both;
}
.clear{clear:both;}
* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
:before, :after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

::-webkit-input-placeholder {
   color: #000;
}

:-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

:-ms-input-placeholder {  
   color: #000;  
}
::selection {
    background: #565656;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #565656;
    color: #fff;
    text-shadow: none;
}
img { max-width: 100%;}
a { text-decoration: none !important;}
a, a:hover { color: #444344; text-decoration: none;}
body { overflow-x: hidden; background: #ececec;}
body, button, input, select, textarea { font-family: 'Open Sans', sans-serif; color: #2c3b46; }
.site, .site-header, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .comments-area { max-width: none;}
.site, .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content, .comments-area { background-color: transparent;}
.site:before { display: none;}
.main-container { max-width: 1120px; margin: 0 auto; float: none; display: block; position: relative; }
#secondary {display: none;}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button { margin-bottom: 0 !important;}
.full-width .archive-header, .full-width .comments-area, .full-width .image-navigation, .full-width .page-header, .full-width .page-content, .full-width .post-navigation, .full-width .site-content .entry-header, .full-width .site-content .entry-summary, .full-width .site-content footer.entry-meta { padding-right: 15px; padding-left: 15px; }
.full-width .site-content .entry-content { padding-right: 0px; padding-left: 0px; padding-top: 0px; }

.primary-navigation .menu-item-has-children > a:after, .primary-navigation .page_item_has_children > a:after { display: none;}
.site-content, .site-main .widecolumn { margin-left: 0;}



/*for Side Menu*/
#secondary{display: none;}
.hentry{margin: 0px;}
.full-width .hentry{background: none;}

.entry-title a:hover{color: #fff;}

/*for full page*/
.site,.admin-bar.masthead-fixed .site-header , .site-content .entry-header, .site-content .entry-content, .site-content .entry-summary, .site-content .entry-meta, .page-content,.site-header{max-width: inherit;}
.site:before{background: none;width: 0px;}
.site-content{margin-left: 0px;}

#post-6 header h1{display: none;}
.content-area{padding-top: 0px;}

.site-content .entry-header { padding: 0px; }
.innerwarp { position: relative;}
.innerwarp .site-content .entry-header { padding: 0px !important; margin: 0 !important; position: absolute; width: 100%; top: 0; }

.innerwarp .site-content .entry-header a { font-family: 'Roboto Condensed', sans-serif; font-weight: 700; font-size: 44px; }
.innerwarp .site-content .entry-header .entry-title { padding-right: 0; padding-bottom: 10px;}

.home-rev-slider{height: 650px;width: 100%;}

.masthead-fixed .site-main{margin-top: 0px;}
.admin-bar.masthead-fixed .home-page{top: 0px;}
.masthead-fixed .home-page{position: absolute;bottom: 0px !important; z-index: 99999;height: 90px;top: auto !important}

.header-main{padding: 20px 30px;}

.site-header{background: #444344 ;}
.header-image{background: url(images/logo-head.png);height: 60px;width: 310px;display: block;position: absolute; z-index:99999 ;top: 20px;left: 35px;background-repeat:no-repeat; }

.video-main-page{background:#de393a;padding:13px 55px;display: inline-block;color: #fff;text-align: right;padding-right: 10px;background-image: url(images/play-video.png);background-repeat: no-repeat;background-size: 40px;background-position: 10px center;margin-left: 45px;}
.video-main-page:hover{color: #fff}

.specials { 
    display:block;
    position:relative;
    float:right; 
    padding-top:-1000px !important; 
    margin-top:-300px !important; 
    right: 0 !important; 
    width: 100% !important;}
.specials-btn { display:block;  padding:10px 0;background:#F263AF;color: #000;text-align: left; margin-bottom: 5px; padding-left: 5px; padding-right: 10px; padding-top: 10px; padding-bottom:10px; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.specials-btn:hover { background:#F263AF; }
/*.specials .video*/

.nav-menu{padding-left: 50px;border-bottom: 1px #fff solid !important}    
.nav-menu  li a{font-size: 15px; font-family: 'Roboto Condensed', sans-serif;}
.nav-menu  li:after{display: inline-block;content: "|";font-size: 20px;padding-left: 10px;padding-right: 10px;color: #fff}
.nav-menu  li:last-child:after{display:none;}
.site-navigation .current_page_item > a, .site-navigation .current_page_ancestor > a, .site-navigation .current-menu-item > a, .site-navigation .current-menu-ancestor > a { color: #fff; font-weight: 400;}

.primary-navigation li:hover > a, .primary-navigation li.focus > a {color: #fff;background: none;}
.current_page_item a{color: #fff !important;}

.nav-menu ul {padding-bottom: 1px;border-bottom: #fff solid 3px;padding-left: 30px;}


/*menu-page*/
.main-menu a img{margin-top: 0px;}
.main-menu-container{position: relative;}

.menu-slider > .rev_slider_wrapper{z-index: 0}

.function-slider-button{height: 60px;display: block;color: #fff;  font-size: 20px;text-decoration: none;  background: rgba(135, 134, 134, 0.75);border: #4C4C4C solid 5px;
padding: 5PX;margin-right: 20px;}

.bottom-menu-wrap .vc_col-sm-3 > .wpb_wrapper { border: #d9d2cc solid 5px; overflow: hidden; position: relative; }
.bottom-menu-wrap .vc_col-sm-3 > .wpb_wrapper p a { display: block;}
.bottom-menu-wrap .vc_col-sm-3 > .wpb_wrapper p a img { width: 100%; margin: 0;}
.bottom-menu-wrap .vc_col-sm-3 > .wpb_wrapper a:before{content:" ";display: block;width: 100%;height: 100%;background:rgba(245, 242, 242, 0.5);position: absolute; }
.bottom-menu-wrap .vc_col-sm-3 > .wpb_wrapper a span.vw_menu { min-width:170px; text-align: center; width: 50%; padding: 5px 5px; position: absolute; top: 0px; display: block; left: 0px; right: 0px; margin: auto; text-transform: uppercase; margin-top: 25%; color: #fff;font-weight: 600;font-size: 16px;text-decoration: none !important;z-index: 99999;background: rgba(135, 134, 134, 0.75);border: #4c4c4c solid 5px;}
.bottom-menu-wrap .vc_col-sm-3 > .wpb_wrapper a span.vw_menu:hover{color: #fff;}
/*entry header*/
.entry-header{color: #fff;font-weight: 500;text-align: right;margin-top:20px !important;max-width: none;}
.entry-header .entry-title{padding: 15px 20px;font-weight: 500;border-bottom:#fff solid 1px;width: 60%;float: right;margin-right: 20px;}
.header-title{background: rgba(84, 84, 84, 0.83) !important;position: absolute;width: 100%;padding-right: 7px;}
.entry-meta{display: none;}
.entry-title a{color: #fff}

/*inner page template*/

.header-title-new{  background: rgba(63, 63, 63, 0.83) !important;position: relative;width: 100%;padding-right: 7px;margin-bottom: 30px;}
.entry-meta{display: none;}



/*About us Video container*/
.video-container{ height: 320px;padding:5px 0 20px 20px;padding-left: 3% !important;padding-right: 3%;}
.about-us{margin-left:30px;margin-right: 20px;}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top: 80% !important;padding-right: 100% !IMPORTANT;}
.social-icons{float: right;height: 80px;}
.social-icons a{padding-right: 10px;padding-left: 30px;padding-bottom: 7px;padding-top: 4px;color: #d9d2cc;font-size: 15px;text-decoration: none; font-family: 'Roboto Condensed', sans-serif;}
.social-icons .facebook-icon{background: url(images/fb.png);background-repeat: no-repeat;display:inline-block;}
.social-icons .twitter-icon{background: url(images/tw.png);background-repeat: no-repeat;display:inline-block;}
.social-icons .instagram-icon{background: url(images/ins.png);background-repeat: no-repeat;display:inline-block;}
.desk_no_pr { padding-right: 0 !important; }





/*function-page*/
.function-image{float: left;position: relative; border: 4px solid #d8d1cb;}

.function-image a.vwmenu{ font-size: 14px; font-family: 'Roboto Condensed', sans-serif; line-height: 20px; position: absolute;width: 50%;height: 60px;text-align: center;top: 0;bottom: 0;right: 0;left: 0;display: block;margin: auto;color: #fff; text-decoration: none;background: rgba(135, 134, 134, 0.75);border: #4C4C4C solid 3px;padding: 5px}

.function-image:before{content: "";width: 100%;height: 100%;display: block;background-color: rgba(245, 242, 242, 0.5) ;position: absolute;}
.set-menu-image{margin-top: 0px !important;}
#wpcf7-f68-p66-o1{width: 49%;float: right;}
.enquiry-label{margin-bottom: 10px;font-size: 16px;font-weight: 600;}
.enquiry-class p span{width: 100%;display: inline-block;margin-right: 10px;margin-bottom: 10px;}
.enquiry-class p span input{width: 95%;}
.enquiry-textarea{width: 95%;height: 130px;}
.submit-enquiry{float: right;background: #c9bfb6 !important;margin-right: 5%;font-size: 15px !important;margin-top: 10px; border-radius: 0 !important;}
.rev_slider_2_1_wrapper{width: 100%;}


/*wedding page*/
.wedding-enquiry p span {width: 47%;display: inline-block;margin-right: 10px;margin-bottom: 10px;}
.wedding-enquiry p span input{width: 100%;position: relative}
.date{padding-top: 6px;padding-bottom: 4px;}
.enquiry-message{width: 100% !important;}
.wpcf7-not-valid-tip{width: 100% !important;top: 10px;bottom: 10px;}
.wpb_gmaps_widget .wpb_wrapper { padding: 0 !important;}

.close-button{    position: relative; margin-top: 5%;margin-right: calc( 100% - 80% );float: right;color: #BCBCBC;z-index: 99999; display:block; font-weight: 900; cursor: pointer; font-style:normal;font-size: x-large; background: rgba(0, 0, 0, 0.49); border-radius: 100% 100%; padding: 5px 16px;}

/*contact-us Page*/
.contact-details{margin: 0px;}
.contact-details li{list-style: none;}
.contact-details li span{width: 250px;font-weight: 600;display: inline-block}
.contact-details li em{font-style: normal;}

/*footer class*/
.left a:hover{color: #fff}



/*function page*/
.space-left{margin-left: 0px !important;}
.space-left-new{margin-left: 15px;}


/*footer-setting*/
.site-info{font-size:12px; padding-bottom: 0px;margin-bottom: 0px;height: auto}
.site-footer{background:#444344; padding-bottom: 10px;}
.left{margin-top: 10px !important;float: left;display: block;width: 53.67%;}
.left em{margin-right: 10px}
.child-left{float: right;margin-bottom: 0px !important;margin-top: -10px}
.child-left li{display: inline-block;height: 32px;width: 32px; border-radius: 100%; border: 2px solid rgba(135, 134, 134, 0.75); margin: 0 5px;}
.child-left .facebook{display: block;background: url(images/facebook.png) no-repeat center center;height: 100%;width: 100%; border-radius: 100%; background-size: auto 65%; }
.child-left .twitter{display: block;background: url(images/twitter.png) no-repeat center center;height: 100%;width: 100%; border-radius: 100%; background-size: auto 65%;}
.child-left .instagram{display: block;background: url(images/instagram.png) no-repeat center center;height: 100%;width: 100%; border-radius: 100%; background-size: auto 65%; }
.right{float:right;display:block;margin-top: 10px;}

.homewrap .site-header { background: rgba(71, 68, 68, 0.87) ; position: absolute; bottom: 0; left: 0; width: 100%; z-index: 9999; }

.innerwarp .site-content { padding: 3.5%; }
.innerwarp .site-content article { position: relative; background: #fff; box-shadow: 0 0 50px rgba(76, 76, 76, 0.50); }
.trig_large { position: absolute; z-index: 999999; cursor: pointer;  background: rgba(135, 134, 134, 0.75); border: #4c4c4c solid 2px; font-size: 15px; color: #fff; padding: 5px 20px; right: 40px; margin-top: -80px;  }
.trig_large a { color: #fff;}
.slier-zoom { position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: -999999; opacity: 0; visibility: hidden; filter: alpha(opacity=0);}

.slier-zoom.zoom-active { z-index: 999999; opacity: 1; visibility: visible; filter: alpha(opacity=100); }

.slier-zoom .wpb_wrapper .pop_overlay { content: ""; position: fixed; left: 0; top: 0; display: block; background: rgba(0, 0, 0, 0.85); width: 100%; height: 100%; cursor: pointer;}

.slier-zoom .wpb_wrapper .rev_slider_wrapper { max-width: 1000px; height: 750px !important; position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto !important; z-index: 99999;}
._wy_custom a { color: #fff !important;}

/*changes made*/
.function-menu{width: 49%;float: left;margin-right: 10px;}
.enquiry-class{margin-right: 10px;}
.wedding-message{width: 95.5% !important; }
.wedding-message textarea {height: 120px !important;}

.submit-wedding{float: right;background: #c9bfb6 !important;font-size: 15px !important;margin-top: 10px; border-radius: 0 !important;margin-right: 4%;}


/*new changes made*/
/*rev slider*/
.tp-resizeme{top: 80% !important}
.mapDiv div div:nth-child(8){margin-top: 60px !important;}
.phone-call{position: absolute;bottom: -30% !important;bottom: 0;margin: 0 auto;width: 500px;height: 100px;font-size:25px !important}

.display-bottom{z-index: 2 !important;}

@media (max-width:1290px)
{
    .nav-menu{padding-left: 18px;}
    .nav-menu li a{font-size: 14px;}
    .header-image{background-size: 230px;width: 235px;}
    .primary-navigation a{padding: 0 8px;}
    .nav-menu li:after{padding-left:9px;padding-right: 9px }
    .close-button{margin-right: calc( 100% - 88%) !important;}

}
@media (max-width:1190px)
{
.close-button{margin-right: calc( 100% - 90%) !important;}
}

@media (max-width:1100px)
{
    .nav-menu{padding-left: 12px;}
    .header-image{background-size: 160px;width: 165px;margin-top: 10px;}
    .nav-menu li a{font-size: 13px;}
    .primary-navigation a{padding:0 6px;}
    .nav-menu li:after{padding-left:5px;padding-right: 5px }

}

@media (max-width:1030px)
{
    .close-button{margin-right: calc( 100% - 95%) !important;}
    .function-menu{width:47%;}
    .set-menu-container .wpcf7{width:47%}
}
@media (max-width:945px)
{
    .nav-menu{padding-left: 12px;}
    .header-image{background-size: 150px;width: 155px;margin-top: 12px;}
    
    .primary-navigation a{padding:0 3px;}
    .nav-menu li:after{padding-left:4px;padding-right: 4px }

}

@media (max-width:782px)
{
    .menu-toggle{margin-top: 15px;margin-right: 15px;}
    .menu-toggle:hover{background: #565656;}
    .header-image{background-size: 200px;width: 205px;margin-top: -5px;}
    .site-header{height: 80px;}
    .menu-up .menu-main-menu-container{margin-top: -12px !important;}
    .menu-main-menu-container{background: #565656;margin-top: 80px;}
    .menu-main-menu-container li:after{display: none;}
    .site-navigation li{border-top:none;}
    .nav-menu li{border-bottom: 1px solid rgba(135, 134, 134, 0.75);}
    .header-main{padding: 0px !important;}
    .video-main-page{margin-top:15px;margin-bottom:-20px}

    .menu-up { position: absolute; width: 100%; top: -285px; display: block;}
    #rev_slider_5_1_wrapper{z-index: 0}
    .primary-navigation.toggled-on{padding:0px !important;}
    .phone-call a{font-size:16px !important;}
    .phone-call span{font-size:15px !important;line-height:14px}
    .social-icons{height: 80px !important;}
    .social-icons a{font-size:11px;}

    .display-bottom{z-index: 2;}

    .nav-menu li a{padding:10px 0px !important;}
    .primary-navigation a{padding:10px 0px !important;}
    .enquiry-class{margin-right:0px !important;}
    
}
@media (max-width:680px)
{
.close-button{margin-top:7% !important}
}
@media (max-width:632px)
{
    .contact-details em a{display: block; margin-top: 10px;margin-bottom: 10px !important;}
    .contact-details em{display: block; margin-top: 10px;margin-bottom: 10px;}
    .phone-call a{font-size:16px !important;}
    .phone-call span{font-size:15px !important;line-height:16px !important}
    .function-menu{width:100%;}
    .set-menu-image{width:500px;}
    .set-menu-container .wpcf7{width:100% !important;margin-top:20px;}
.close-button{margin-top:8% !important}
}

@media (max-width:800px)
{
    .child-left{ text-align: center;display: block; position: absolute; width: 95%;margin:0 auto; margin-top:10px ;}
    .left{display: block; width: 100%; margin: 0 auto; text-align: center;}
    .right{ text-align: center; display: block; width: 100%; margin-top: 50px;}
}

@media (max-width:394px)
{
    .header-title-new{height: 90px;}
    .header-image{background-size: 180px;width: 185px;margin-top: 0px;}
    .entry-title a{font-size: 30px !important;font-weight: 600 !important;}
    .contact-details em a{display: block; margin-top: 10px;margin-bottom: 10px !important;}
    .contact-details em{display: block; margin-top: 10px;margin-bottom: 10px;}
}

@media (max-width:428px)
{
    .wedding-enquiry p span{width: 100%;}
    .wedding-message{width: 100% !important;}
    .submit-wedding{margin-right: 0%;}
}
@media (max-width:520px)
{
    .phone-call a{font-size:19px !important;}
    .phone-call span{font-size:17px !important;line-height:16px !important;margin-top:20px !important;}
.close-button{margin-top:10% !important}
}
